﻿/* reset.css 스타일 초기화 */
html,body{ font-size:0.9em;font-family: sans-serif;height:100%;}
body{-webkit-text-size-adjust:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}
table{border-collapse:collapse;}
fieldset{border:0;}
img{border:0; vertical-align: top;}
address,caption,cite,code,em,strong,th{font-style:normal; font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
q:before,q:after{content:"";}
abbr,acronym{border:0;}
hr{display:none;}
#skipnavi,.blind,legend,caption{position:absolute; left:0; top:0; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; visibility:hidden;}
a {text-decoration: underline;text-overflow:ellipsis;-o-text-overflow:ellipsis;color:#333;}
li {list-style:none;}
a:link, a:hover, a:active { text-decoration: none;}
input, select, textarea {font-size: 100%;vertical-align: middle;}
em {font-style:normal;}


span.btn_normal{display:inline-block;padding:4px 10px 5px 10px; border-radius:7px; cursor:pointer; line-height:15px;  box-shadow:1px 2px 3px #d9d9d9; }

.btn_gray{background:#f1f1f1 url(/kbstar/img/btn_bg_gray.png) repeat-x; border:1px solid #bbb5b5; }
.btn_gray:hover{background:#f1f1f1 url(/kbstar/img/btn_bg_gray_on1.png) #eeeeee repeat-x; border:1px solid #95948f; color:#43423d }
.btn_orange{background:url(/kbstar/img/btn_bg_orange.png) repeat-x #ff5f0d; border:1px solid #ff5400; color:#fff}
.btn_orange:hover{background:url(/kbstar/img/btn_bg_orange_on1.png) repeat-x #ff5f0d; border:1px solid #ff0606; }
.btn_orange1{background:url(/kbstar/img/btn_orange_bg.gif) repeat-x #ff5f0d; border:1px solid #ff8502; color:#fff}
.btn_orange1:hover{background:url(/kbstar/img/btn_bg_orange.png) repeat-x #ff5f0d; border:1px solid #ff5400; }
.btn_blue{background:url(/kbstar/img/btn_bg_blue.png) repeat-x #3e8aff; border:1px solid #3183ff; color:#fff}
.btn_blue:hover{background:url(/kbstar/img/btn_bg_blue_on1.png) repeat-x #3e8aff; border:1px solid #004df4; color:#fff}
.btn_white{border:1px solid #b1b1b1; background:#fff; }
.btn_white:hover{border:1px solid #a2a2a2; background:#fafafa; color:#43423d}
.btn_black{background:url(/kbstar/img/btn_black.gif) repeat-x #000; border:1px solid #534e4e; color:#fff; }
.btn_black:hover{background:url(/kbstar/img/btn_bg_black_on.png) #000 repeat-x; border:1px solid #00000;  }

/* Styles for expanding "Search" input in the "Expanding" demo */.search {	font-size:13px;    margin-bottom:10px;    height:24px;    text-align:center;   }.pd5{padding:5px;}
.pd10{padding:10px;}
.pd15{padding:15px;}
.pd20{padding:20px;}
.pd50{padding:50px;}
.pdl5{padding-left:5px;}
.pdl10{padding-left:10px;}
.pdl20{padding-left:20px;}
.pdl30{padding-left:30px;}
.pdr5{padding-right:5px;}
.pdr10{padding-right:10px;}
.pdr20{padding-right:20px;}
.pdt5{padding-top:5px;}
.pdt10{padding-top:10px;}
.pdt40{padding-top:40px;}
.pdb5{padding-bottom:5px;}
.pdb10{padding-bottom:10px;}
.pdb15{padding-bottom:15px;}
.pdb20{padding-bottom:20px;}
.pdb40{padding-bottom:40px;}
.pdt15{padding-top:15px;}